<style>


.logo {
  display: inline-block;
  margin-bottom: 0px;
  margin-top: 1px;
}

.mi_logo {
  margin-top: -20px;
  z-index: 999999999;
  position: absolute;
  
}

.barra_superior_menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FF7F28;
  z-index: 1001;
  --bs-gutter-x: 0rem;
 
}

.cabecera {
  background-color: rgba(250, 250, 250, 0.9); /* Azul con 30% de opacidad */
  padding-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  z-index: 1000;
  border-radius: 15px; /* Bordes redondeados */
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.cabecera_movil { 


  width: 100%;
  z-index: 1000;
  background-color: #076633;
}

.maximo_menu
{
  max-width: 1366px;
  margin: 0 auto;
 
}

.menu-item {
  margin-left: auto;

}

.pico-fondo {
  position: relative;
  clip-path: polygon(0% 0%, 100% 0%, 95% 100%, 0% 100%);
  height: 100%;
}

nav {
  margin-left: auto;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  padding-right: 0rem;
  padding-top: 1rem;
  padding-bottom: 1rem;



}

nav ul li {
  margin-right: 28px;
  position: relative;
  margin-top: 0.5rem;
}




nav ul li a {
  text-decoration: none;
  color: #076633;
  font-weight: 600;
  font-size: 1rem;


}




nav ul li:hover > a {
  color: #E30613;
  font-weight: bold; /* Hace el texto más legible */
  
}

.submenu {

  position: fixed; /* Cambiado a posición fija para centrar en la pantalla */
  left: 10%; /* Colocado en el 10% de la pantalla horizontalmente */
  width: 80%;
  background-color: #0d67b0;
  visibility: hidden;
  padding-left: 2rem;
  padding-right: 2rem;
  z-index: 1010; /* Asegurar que el z-index sea mayor que 1001 */
  border-radius: 8px;
  margin-top:1rem; /* Termina de elevar el submenu */
  padding-top: 1.3rem;
  opacity: 1 !important; /* Asegura que el submenú sea completamente opaco */
  margin-bottom: 480px;
}


.submenu a {

  color: #fbfbfb;
  font-weight: 600;
}

.submenu li {

  color: #646468;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #000000;
  border-radius:22px; /* Agregado para bordes redondeados */
}

nav ul li:hover > .submenu {
  display: block;
  opacity: 1;
  visibility: visible;
  margin-top: 0rem;/* posicion caja submenu */

}




nav ul li:hover > .submenu2 {
  display: block;
  opacity: 1;
  visibility: visible;
  margin-top: 1.3rem;/* posicion caja submenu */

}







#botonBusqueda {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  font-size: 1rem;
  color: #000;
  margin-left: 8px; /* Añadido este estilo para ajustar la posición del botón */
}

#cajaBusqueda {
  display: none; /* Oculta la caja de búsqueda inicialmente */
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-left: 8px;
  font-size: 0.8rem;
  margin-top: -10px;
  padding-top: -10px;
  width: 60%;

}


#contenedorBusqueda {

  display: flex;
  align-items: center;
  justify-content: flex-end; /* Alinea los elementos al final del contenedor */

}


  .fija {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }


  #scrollBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    z-index: 1002; /* Asegura que el botón esté sobre la barra de navegación */
  }
  
  #scrollBtn:hover {
    background-color: #0056b3;
  }




  #miCabecera .navbar-nav {
    max-height: 550px; /* Establece la altura máxima de la lista */
    overflow-y: auto; /* Agrega una barra de desplazamiento vertical si la lista excede la altura máxima */
  }





</style>



